/* Banner section start */
.banner {
    padding-block: 60px;
    background: linear-gradient(95deg, #12327B 0.41%, #3265B8 100%);
    background-size: 100% 100%;
    position: relative;
    background-position: center !important;
}
img.gcc-banner {
    position: absolute;
    right: 0;
    bottom: 0;
}
.bnlft {
    max-width: 648px;
}
.bnlft h1 {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 60px;
    letter-spacing: -0.96px;
}
.bnlft>p {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}
.bbanneritmes {
    display: flex;
    align-items: stretch;
    gap: 24px;
    margin-block: 24px;
}
.banneritm {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
.banneritm:not(:last-child) {
    border-right: 1px solid rgb(255 255 255 / 20%);
    padding-right: 24px;
}
.banneritm p {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.72px;
}
.banneritm span {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
}
.bnlft a {
    border-radius: 4px;
    border: 1px solid var(--White, #FFF);
    padding: 12px 20px;
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    display: inline-flex;
    align-items: center;
    gap: 4px;
}
/* Banner section End */
/* Offshore Support Built For Real Estate Businesses section start */
section.wework {
    text-align: center;
    padding-block: 72px;
}
section.wework h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    letter-spacing: -0.72px;
}
section.wework h2 span {
    color: #3A58EF;
}
span.weworktxt {
    border-radius: 50px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
    padding: 12px 36px;
    color: var(--Text-Grey-700, #344054);
    text-align: center;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    z-index: 9;
    margin: 0 auto;
    position: relative;
    top: 53px;
}
.gridarea {
    background: #fff;
    position: relative;
    border-radius: 16px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: #FFF;
    padding-block: 60px;
    overflow: hidden;
    margin-top: 40px;
}
.bordered_sec {
    position: absolute;
    border-radius: 0 100px 100px 0;
    border: 1px dashed var(--Text-Grey-500, #5D667B);
    opacity: 0.6;
    z-index: 9;
    top: 145px;
    width: 100%;
    height: 205px;
    border-left: 0;
    right: 37px;
}
.hex-grid {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 60px;
    padding-right: 90px;
}
.hex-item {
    margin-top: 20px;
}
.hex-shape {
    width: 121px;
    height: 121px;
    background: #EBEEFD;
    clip-path: polygon(50% 0%, 93% 25%, 93% 75%, 50% 100%, 7% 75%, 7% 25%);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-inline: auto;
    position: relative;
    z-index: 9;
}
p.hex-title {
    color: var(--Text-Grey-700, #344054);
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    max-width: 182px;
    margin-top: 7px;
}
.offdivider {
    position: relative;
    z-index: 9;
    top: -13px;
}
.offdivider.offdivider-middal {
    position: absolute;
    right: 29px;
    top: 230px;
}
.hex-grid.bottom {
    margin-top: 8px;
    padding-right: 170px;
    padding-left: 130px;
}
.hex-grid.bottom .hex-item {
    margin-top: 17px;
}
/* Offshore Support Built For Real Estate Businesses section bottomwork part start*/
.bottomwork {
    margin-top: 50px;
}
.bottomitm {
    border-radius: 16px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
    padding: 52px 24px 36px 24px;
    position: relative;
    height: 100%;
    display: flex;
}
span.bweworktxt {
    border-radius: 50px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
    padding: 12px 36px;
    color: var(--Text-Grey-700, #344054);
    text-align: center;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    z-index: 9;
    margin: 0 auto;
    position: absolute;
    top: -24px;
    white-space: nowrap;
    left: 50%;
    transform: translateX(-50%);
}
.bhex-item {
    display: flex;
    align-items: center;
    gap: 16px;
    align-self: stretch;
}
.bhex-shape {
    min-width: 107px;
}
p.bhex-title {
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
}
/* Offshore Support Built For Real Estate Businesses section bottomwork part end*/
/* Offshore Support Built For Real Estate Businesses section End */
/*Tasks You Can Offshore section start */
section.tasks {
    background: #12327B;
    padding-block: 72px;
}
section.tasks h2 {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    letter-spacing: -0.72px;
    margin-bottom: 12px;
}
section.tasks h2+p {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    margin-bottom: 48px;
}
.tasks .nav-tabs {
    gap: 16px;
    border: 0;
    margin-bottom: 36px;
}
.tasks .nav-tabs .nav-link {
    padding: 10px 24px;
    border-radius: 500px;
    border: 1px solid #FFF;
    opacity: 0.7;
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
}
.tasks .nav-tabs .nav-link.active {
    color: var(--White, #FFF);
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    background: var(--Theme-Blue-500, #3A58EF);
    border: 1px solid #3A58EF;
    opacity: 1;
}
.tbgriddata {
    border-right: 1px solid var(--Theme-Blue-700, #283FB1);
    padding: 24px 24px 24px 0;
    height: 100%;
}
.datatop {
    display: flex;
    gap: 24px;
    align-self: stretch;
    margin-bottom: 16px;
}
.datatop p {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
}
.tbgriddata>p {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.datatop>svg {
    min-width: 48px;
}
.tbbtnsarr {
    display: flex;
    align-items: center;
    gap: 16px;
    align-self: stretch;
    margin-top: 36px;
}
.tbbtnsarr a {
    display: flex;
    width: 48px;
    height: 48px;
    padding: 8px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    background: var(--Theme-Blue-700, #283FB1);
    transition: .4s all ease-in-out;
}
.tbbtnsarr a:hover {
    transition: .4s all ease-in-out;
    background: #fff;
}
.tbbtnsarr a:hover svg path {
    stroke: #283FB1;
}
/*Tasks You Can Offshore section End */
/* Why Offshoring Works in Real Estate Start */
section.Why_Offshoring {
    background: var(--Text-Grey-50, #F9FAFB);
    padding-block: 72px;
}
.Offshoring_Title h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    letter-spacing: -0.72px;
    margin-bottom: 12px;
}
.Offshoring_Title h2 span {
    color: var(--Theme-Blue-500, #3A58EF);
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    letter-spacing: -0.72px;
    display: block;
}
.Offshoring_Title p {
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    margin-bottom: 24px;
    padding-right: 80px;
}
.Offshoring_Title a {
    border-radius: 4px;
    background: var(--Theme-Blue-500, #3A58EF);
    box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    padding: 12px 20px;
    display: inline-block;
}
.Offshoring_Box {
    display: flex;
    align-items: anchor-center;
    border-bottom: 1px solid var(--Text-Grey-200, #EAECF0);
    padding-bottom: 26px;
    margin-bottom: 32px;
}
.Box_Can h4 {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    margin-bottom: 8px;
}
.Box_Can p {
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.Box_Icon img {
    min-width: 123px;
}
/* Why Offshoring Works in Real Estate End */

/* Roles You Can Offshore Start */
section.Roles {
    background: var(--Theme-Blue-50, #EBEEFD);
    padding-block: 72px;
}
.Roles_Title {
    text-align: center;
    margin-bottom: 48px;
}
.Roles_Title h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    letter-spacing: -0.72px;
    margin-bottom: 12px;
}
.Roles_Title h2 span {
    color: var(--Theme-Blue-500, #3A58EF);
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    letter-spacing: -0.72px;
}
.Roles_Title p {
    color: var(--Text-Grey-600, #475467);
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}
.Roles_Box {
    border-radius: 8px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
    padding: 24px;
    height: 100%;
}
.Roles_Box_Top {
    display: flex;
    gap: 16px;
}
.Roles_Box_Top h3 {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 21px;
    font-style: normal;
    font-weight: 700;
    line-height: 34px;
}
.Roles_Box_Top {
    display: flex;
    gap: 16px;
    border-bottom: 1px solid #EAECF0;
    padding-bottom: 20px;
    margin-bottom: 20px;
    align-items: center;
}
.Roles_Can ul li {
    list-style: none;
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
    margin-bottom: 20px;
    position: relative;
    padding-left: 32px;
}
.Roles_Can ul li svg {
    margin-right: 12px;
    position: absolute;
    left: 0;
    top: 4px;
}
.Roles_Btm {
    margin-top: 24px;
}

section.Roles a.Schedule_Call_Btn {
    border-radius: 4px;
    background: var(--Theme-Blue-500, #3A58EF);
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    /* padding: 8px 10px; */
    padding: 11px 12px;
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    margin-top: 36px;
    display: inline-block;
}

/* Roles You Can Offshore End */

/* In-House vs Offshoring Start */
section.In-House {
    background: var(--White, #FFF);
    padding-block: 72px;
}
.Factor_top h5 {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    padding: 16px 16px;
}
.In_House_top h5 {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    padding: 16px 24px;
    text-align: center;
}
.House_Main {
    display: flex;
    justify-content: space-between;
    border-radius: 8px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
}
.Factor {
    width: 100%;
}
.Hiring-In-House {
    width: 100%;
}
.Hiring_With {
    width: 100%;
}
.In_House_top {
    border-top: 1px solid var(--Theme-Blue-400, #4E69F1);
    border-left: 1px solid var(--Theme-Blue-400, #4E69F1);
    background: var(--Theme-Blue-700, #283FB1);
}
.Hiring_With_top {
    border-radius: 0 8px 8px 0;
    border-top: 1px solid var(--Theme-Purple-500, #7162EA);
    border-right: 1px solid var(--Theme-Purple-500, #7162EA);
    border-left: 1px solid var(--Theme-Purple-500, #7162EA);
    background: var(--Theme-Blue-800, #182878);
}
.Hiring_With_top h5 {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    padding: 16px 24px;
    text-align: center;
}
.Factor_Can p {
    background: var(--Text-Grey-50, #F9FAFB);
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    padding: 24px 16px;
    border-top: 1px solid var(--Text-Grey-200, #EAECF0);
    border-right: 1px solid var(--Text-Grey-200, #EAECF0);
    border-left: 1px solid var(--Text-Grey-200, #EAECF0);
     height: 95px;
}
.In_House_Can p {
    background: #fff;
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    padding: 12px 24px;
    border-top: 1px solid var(--Text-Grey-200, #EAECF0);
    border-right: 1px solid var(--Text-Grey-200, #EAECF0);
    border-left: 1px solid var(--Text-Grey-200, #EAECF0);
     height: 95px;
}
.In_House_Can p:first-child {
    align-items: center;
    display: grid;
}
.Factor_Can p:first-child {
   
    align-items: center;
    display: grid
;
}
/* In-House vs Offshoring End */

/*Why Leading Real Estate Businesses Rely on MYCPE ONE Start */
section.Why_Leading {
    background: #12327B;
    padding-block: 72px;
}
.Leading_Title {
    text-align: center;
    margin-bottom: 48px;
}
.Leading_Title h2 {
    color: var(--White, #FFF);
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    letter-spacing: -0.72px;
    margin-bottom: 12px;
}
.Leading_Title p {
    color: var(--White, #FFF);
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}
.Why_Can {
    border-radius: 4px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
    padding: 24px;
}
.Why_Can h3 {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 23px;
    font-style: normal;
    font-weight: 700;
    line-height: 34px;
    margin-top: 30px;
}
.Why_Can_Hover p {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    height: 84px;
    overflow: hidden;
    margin-bottom: 16px;
}
.Why_Can_Hover {
    border-radius: 4px;
    background: var(--Theme-Blue-500, #3A58EF);
    padding: 24px;
}
.Why_Main:hover .Why_Can {
    display: none;
}
.Why_Can_Hover {
    display: none;
}
.Why_Main:hover .Why_Can_Hover {
    display: block;
}
.Why_Main {
    margin-bottom: 24px;
}

/*Why Leading Real Estate Businesses Rely on MYCPE ONE End */

/*Our Tech Ecosystem Start */
section.Accreditations {
    padding: 72px 0 72px;
    background: #FFFFFF;
}
.Accreditations h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
    margin-bottom: 48px;
}
.marquee-accreditations .inner {
    margin-right: 32px;
}
.marquee-accreditations .Support_img {
    text-align: center;
    border-radius: 12px;
    padding: 15px 0;
    margin: 15px 0px;
    background: #ffffff;
    width: 175px;
    height: 145px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
}
.marquee-accreditations .Support_img img {
    width: 110px !important;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
}
/*Our Tech Ecosystem End */

/*Let’s Build Your Offshore Real Estate Team Start */
section.Lets_Build {
    background: #12327B;
    padding-block: 72px;
}
.Lets_Build_Main {
    text-align: center;
}
.Lets_Build_Main h2 {
    color: var(--White, #FFF);
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
}
.Lets_Build_Main p {
    color: var(--White, #FFF);
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    padding-block: 24px;
}
.Lets_Build_Main a {
    border-radius: 4px;
    border: 1px solid var(--White, #FFF);
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    padding: 12px 20px;
    display: inline-block;
}
.Lets_Build_Main a:hover {
    color: #3a58ef;
    background: #fff;
}
.Lets_Build_Main a:hover svg path {
    fill: #3a58ef;
}
.Lets_Build_Main a svg {
    margin-right: 8px;
}
/*Let’s Build Your Offshore Real Estate Team End */


/* Must Read Blogs - Start */
.Must_Read_Blogs {
    padding: 48px 0px 48px 0px;
    background: #EBEEFD;
}

.Must_Read_Blogs .blogs_main .headings.text-center h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    font-size: 36px;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
    margin-bottom: 40px;
}

.Insightful_Box {
    border-radius: 8px;
    background: #FFF;
    padding: 16px;
    height: 100%;
}
.Insightful_Box img {
    width: 100%;
    transition: 0.3s;
}
.view_all_blog{
    margin-top: 40px;
}
.Insightful_Box h3 {
    overflow: hidden;
    color: var(--Text-Grey-800, #1D2939);
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    height: 52px;
    margin-top: 18px;
    margin-bottom: 8px;
    font-size: 20px;
}
.Insightful_Box h4 {
    color: var(--Text-Grey-400, #98A2B3);
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    margin-bottom: 15px;
}
.Insightful_Box p {
    color: var(--Text-Grey-500, #5D667B);
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.Insightful_Box a img {
    border-radius: 8px;
}
/* Must Read Blogs - End */

/*FAQs Start*/
.faqs .nav-tabs .nav-link {
    color: var(--Text-Grey-400, #98A2B3);
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    border: none;
    line-height: 24px;
    padding: 12px 20px;
    border-radius: 8px 8px 0px 0px;
    background: transparent;
}
.faqs .nav-tabs .nav-item.show .nav-link, .faqs .nav-tabs .nav-link.active {
    color: var(--Theme-Purple-500, #3a58ef);
    border-bottom: 1px solid var(--Theme-Purple-500, #3a58ef);
}
section.section.faqs  h2.faq-title {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
 
    letter-spacing: -0.72px;
    margin-bottom: 40px;
}
.faqs .accordion-button::after {
    background-image: url(../images/team-subscription/faq-down.webp);
}
.faqs .accordion-button:not(.collapsed)::after{
background-image: url(../images/team-subscription/faq-up.webp);
}
.faqs .accordion-flush>.accordion-item>.accordion-header .accordion-button,.faqs .accordion-flush>.accordion-item>.accordion-header .accordion-button.collapsed {
    background:  transparent;
}
.faqs .accordion-flush>.accordion-item {
    border-bottom: 1px solid #E1E2E6;
    background: transparent;
}
.faqs .accordion-flush>.accordion-item>.accordion-header .accordion-button,.faqs .accordion-flush>.accordion-item>.accordion-header .accordion-button.collapsed {
    color: var(--Theme-Dark-Blue-800, #26244A);
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
}
.faqs .accordion-button:focus {
    box-shadow: none;
}
.faqs  .accordion-button:not(.collapsed){
    box-shadow: none;
}
.faqs .accordion-body {
    background: transparent;
    border-top: none;
    color: var(--Text-Grey-600, #475467);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}
.FAQ_Box .sticky-top {
    top: 130px;
    z-index: 9;
}

.FAQ_Main h2.Sec_Title {
    text-transform: capitalize;
    padding: 0;
    margin-bottom: 35px;
    font-weight: 700;
    color: #26244A;
    font-family: Inter;
    font-size: 2.25rem;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
}

.FAQ_Main {
    background: transparent;
}

.FAQ_Main .FAQ_Box .accordion-header .accordion-button::before {
    flex-shrink: 0;
    width: var(--bs-accordion-btn-icon-width);
    height: var(--bs-accordion-btn-icon-width);
    margin-left: 0;
    margin-right: 24px;
    content: "";
    background-repeat: no-repeat;
    background-size: var(--bs-accordion-btn-icon-width);
    transition: var(--bs-accordion-btn-icon-transition);
    width: 32px;
    height: 32px;
    background-size: cover;
}

.FAQ_Main .FAQ_Box .accordion-header .accordion-button::before {
    background-image: url('./../../images/gcc-page/Open_Accordion_Icon.svg');
    transition: all 0.3s;
    transform: rotate(45deg);
}

.FAQ_Main .FAQ_Box .accordion-flush .accordion-item .accordion-button.collapsed::before {
    transform: rotate(0deg);
}

.FAQ_Main .FAQ_Box .accordion-button {
    color: #667085;
    background: transparent;
    border: 0;
    padding-left: 0;
}

.FAQ_Main .FAQ_Box .accordion-button::after {
    display: none;
}

.FAQ_Main .FAQ_Box .accordion-flush .accordion-item .accordion-button.collapsed {
    border-radius: 0;
    border: 0;
    background: transparent;
    padding-left: 0;
}

.FAQ_Main .FAQ_Box .accordion-item {
    margin: 0;
    border: none;
    margin-bottom: 16px;
    border-radius: 0;
    background: transparent;
    border-bottom: 1px solid #D9D9D9;
}

.FAQ_Main .FAQ_Box .accordion-body {
    border-radius: 0 0 12px 12px;
    border: 0;
    background: var(--White, #FFF);
    border-top: 0;
    border: 0;
    background: transparent;
    padding: 0;
    padding-left: 55px;
}

.FAQ_Main .FAQ_Box .accordion-button {
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
}

.FAQ_Main .FAQ_Box .accordion-body p {
    color: var(--secondary-secondary-100, #171A1F);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    padding: 0;
    margin-bottom: 15px;
}

.FAQ_Main .FAQ_Box .accordion-body ul {
    margin-left: 20px;
}

.FAQ_Main .FAQ_Box .accordion-body ul li {
    color: var(--secondary-secondary-100, #171A1F);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    list-style: disc;
    margin-bottom: 10px;
}

.FAQ_Main .FAQ_Box .collapse {
    border: 0;
}


.FAQ_Main .FAQ_Box .nav-pills button.nav-link, .FAQ_Main .FAQ_Box .nav-pills button.nav-link {
    font-family: Inter;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #344054;
    padding: 8px;
    display: inline-block;
    width: auto;
    max-width: fit-content;
    margin-bottom: 16px;
}

.FAQ_Main .FAQ_Box .nav-pills button.nav-link.active {
    background: #D8DEFC;
    padding: 8px;
    color: #1D2939;
    border-radius: 4px;
}

.FAQ_Main .FAQ_Box .tab-content h3 {
    font-family: Inter;
    font-size: 26px;
    font-weight: 700;
    line-height: 33.8px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #26244A;
}
.accordion-flush>.accordion-item>.accordion-header .accordion-button, .accordion-flush>.accordion-item>.accordion-header .accordion-button.collapsed {
    border-radius: 0;
    border: 0 !important;
    outline: none !important;
    box-shadow: none;
}
.FAQ_Main .FAQ_Box .accordion-body ul li {
    list-style: none;
    position: relative;
    padding-left: 30px;
}
.FAQ_Main .FAQ_Box .accordion-body ul li svg {
    position: absolute;
    left: 0;
}
.FAQ_Main .FAQ_Box .accordion-body ul {
    list-style-image: url('images/FAQ_Check_Icon.svg');
    margin-left: 0;
}
/*FAQs End*/

.e_commerce_banner img.gcc-banner {
    right: 132px;
}

.Offshoring_Sass {
    text-align: right;
}

.Offshoring_Insurance {
    text-align: right; 
}

.Offshoring_Healthcare {
    text-align: right;
    margin-right: 40px;
}

.Offshoring_Banking {
    text-align: right;
    margin-right: 60px;
}

.Offshoring-Call-Center {
    text-align: right;
    margin-right: 45px;
}

.Offshoring-Engineering {
   text-align: right; 
}

.Offshoring-Media {
    text-align: right; 
    margin-right: 48px;
}

.Offshoring-IT {
    text-align: right; 
}

.Offshoring-telecommunications {
    text-align: right; 
    margin-right: 90px;
}

.Real_Estate_Banner img.gcc-banner {
    right: 55px;
}

.Manufacturing_banner {
    background: url(../../images/gcc-page/Manufacturing_banner.png);
    background-size: cover;
    background-repeat: no-repeat;
}

.Insurance_banner {
    background: url(../../images/gcc-page/Insurance_banner.png);
    background-size: cover;
    background-repeat: no-repeat;
}

.Healthcare_Banner {
    background: url(../../images/gcc-page/Healthcare_Banner.png);
    background-size: cover;
    background-repeat: no-repeat;
}

.Banking_Banner {
    background: url(../../images/gcc-page/Banking_Banner.png);
    background-size: cover;
    background-repeat: no-repeat;
}

.Call_Center_Banner {
    background: url(../../images/gcc-page/Call_Center_Banner.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.Engineering_Banner {
    background: url(../../images/gcc-page/Engineering_Banner.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.Media_Banner {
    background: url(../../images/gcc-page/Media_Banner.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.Telecommunications_Banner img.gcc-banner {
    right: 100px;
}

.IT_banner {
    background: url(../../images/gcc-page/IT_Security_Banner.png);
    background-repeat: no-repeat;
    background-size: cover;
}

/* Responsive css start */
@media (max-width: 1366px) {
    p.bhex-title {
        font-size: 14px;
    }
    .tasks .nav-tabs .nav-link {
        padding: 10px 13px;
        font-size: 15px;
    }
    img.gcc-banner {
        max-height: 380px;
    }

    .Saas_Banner img.gcc-banner {
        max-height: 470px;
    }

    .e_commerce_banner img.gcc-banner {
        max-height: 470px;
        right: 0;
    }

    .Real_Estate_Banner img.gcc-banner {
        max-height: 450px;
        right: 0;
    }

    .banner.Real_Estate_Banner {
        padding-block: 50px; 
    }

    .banner.Law_Firms_Banner img.gcc-banner {
        max-height: 470px;
    }

    .banner.Telecommunications_Banner img.gcc-banner {
        max-height: 490px;
        right: 0;
    }


}
@media (max-width: 767px) {
    h2 {
    font-size: 26px !important;
}
h2 span {
    font-size: 26px !important;
}
.Offshoring_Top_Img {
    display: none;
}
.Offshoring_Main {
    margin-top: 30PX;
}
section {
    padding-block: 40px !important;
}
.Roles_Box {
    margin-bottom: 24px;
    height: auto;
}
.Roles_Btm {
    margin-top: 0;
}
.House_Main {
    display: block;
}
  .bbanneritmes {
        flex-wrap: wrap;
    }
    .banneritm {
        flex: auto;
        width: 100%;
    }
    img.gcc-banner {
        display: none;
    }
    .bnlft h1 {
        font-size: 36px;
    }
    section.wework h2 {
        font-size: 24px;
    }
    .gridarea {
        padding-block: 32px;
    }
    .bordered_sec {
        display: none;
    }
    .hex-grid {
        padding-left: 0;
        padding-right: 0;
        flex-wrap: wrap;
    }
    .hex-item {
        width: 100%;
    }
    .hex-shape {
        margin-inline: auto;
    }
    p.hex-title {
        max-width: 100%;
    }
    .offdivider {
        display: none;
    }
    .hex-grid.bottom {
        padding-right: 0;
        padding-left: 0;
    }
    section.tasks h2 {
        font-size: 24px;
    }
    section.tasks {
        padding-block: 32px;
    }
    .tbgriddata,
    .bbanneritmes .banneritm {
        padding: 0;
        border: none;
    }

}